@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300;400;500&family=Quicksand:wght@500;700&display=swap');
html{
	font-size: 62.5%;
}
.headerPcSns h1{
	font-size: 2.3rem;
	color: #fff;
}
.headerPcSns>div:hover h1{
	color: #A22A2C;
	transition: all .4s;
}
.footer h2{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 12px;
	color: #fff;
}

.menuBox h1{
	font-family: 'TBUD明朝 M', TBUDMincho M, sans-serif;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
}
.menuBox h2{
	font-family: 'TBUD明朝 M', TBUDMincho M, sans-serif;
	font-size: 12px;
	color: #fff;
}
.menuBox>div:hover h1, .menuBox>div:hover h2, .headerPcSns>div:hover h1{
	color: #A22A2C;
	transition: all .4s;
}
.preTextBottom>h2{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 12px;
	font-weight: bold;
}

.streamHaishin h1, .streamHaishin h2{
	font-family: 'ゴシックMB101 L', Gothic MB101 Light, sans-serif;
	color: #b07fdb;
}
.streamHaishin h1{
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
}
.streamHaishin h2{
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
}
.streamTitleImg h2{
	font-family: 'ゴシックMB101 L', Gothic MB101 Light, sans-serif;
	font-size: 2rem;
	color: #fff;
}
.aboutTxtHead h2{
	font-family: 'Midashi Go MB31';
	font-size: 2.2rem;
	font-weight: bold;
	color: #b07fdb;
}
.aboutTxt h2{
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 2rem;
	font-weight: bold;
	color: #b07fdb;
}
.pageTitle h1{
	font-family: "新ゴ B", Shin Go Bold, sans-serif;
	font-size: 6rem;
	color: #b07fdb;
}

.recruitTxtHead h2{
	font-family: 'Midashi Go MB31';
	font-size: 2rem;
	font-weight: bold;
	color: #b07fdb;
}
.recruitTxt h2{
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
	color: #b07fdb;
}
.recruitTxt h3{
	font-family: 'Midashi Go MB31';
	font-size: 1.8rem;
	font-weight: bold;
	color: #b07fdb;
}

.recruitContactForm h2{
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 2.2rem;
	font-weight: bold;
	color: #b07fdb;
}
.recruitContactForm h3{
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
	color: #b07fdb;
}
.checkbox h2{
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 1.2rem;
	font-weight: bold;
	color: #b07fdb;
}
.recruitConfirmIndex h3{
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
	color: #b07fdb;
}
.recruitConfirmItem h3{
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
	color: #333;
}
.sendPageContainer h3{
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
	color: #b07fdb;
}
.sendPageContainer h4{
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
	color: #b07fdb;
}
.contactMenu h2{
	font-family: 'Midashi Go MB31';
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	color: #b07fdb;
}
.contactMenuActive h2{
	color: #fff;
}
.contactBoxArrow h2{
	font-family: 'Midashi Go MB31';
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	color: #fff;
}
.contactBoxArrow h3{
	font-family: 'Midashi Go MB31';
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	color: #b07fdb;
}
.contactBoxMidashi h2{
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height: 35px;
	letter-spacing: .3em;
	color: #7c3a00;
}
.contactBoxText h2{
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 16px;
	line-height: 22px;
}
.contactBoxAdress h3{
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.contactBoxNote h2{
	margin: -6px 0 10px;
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 12px;
	line-height: 19px;
}
.contactBoxNote h3{
    margin: 0 0 1rem 0;
	font-family: 'Gothic Medium BBB', sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #333;		
}
.contactBoxAtention h3{
	font-family: 'Midashi Go MB31';
	font-size: 16px;
	line-height: 26px;
	color: #ff4960;
}

.contactBoxFormText h3{
	font-family: 'Midashi Go MB31';
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #333;
}
.contactBoxLabel h3{
	font-family: 'Midashi Go MB31';
	font-size: 16px;
	line-height: 5rem;
}
.cotactBoxCheck h2{
	font-family: 'Midashi Go MB31';
	font-size: 16px;
	line-height: 26px;
	color: #333;
}

.fontred{
	color: red;
}
.fontpurple{
	color: #b07fdb;
}
@media screen and (max-width: 1080px){
	.headerPcSns h1{
		font-size: 4rem;
	}
	.contactMenu h2{
		font-size: 12px;
		font-weight: bold;
		line-height: 20px;
	}
	.contactBoxLabel h3{
		font-family: 'Midashi Go MB31';
		font-size: 14px;
		line-height: 2rem;
	}
	/*.aboutTxtHead h2{
		font-family: 'Midashi Go MB31';
		font-size: 1.9rem;
		font-weight: bold;
		color: #b07fdb;
	}
	.aboutTxt h2{
		font-family: 'Gothic Medium BBB', sans-serif;
		font-size: 1.3rem;
		font-weight: bold;
		color: #b07fdb;
	}*/
}